Language
Esta página no está disponible en español. Se muestra la versión en inglés.
Get languages by story pair
Returns languages list with merge counts between two stories.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Path Parameters
fromStoryId*integer
Source story id
Query Parameters
toStoryId*integer
Target story id
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/languages/by-story/1?toStoryId=2"{ "languages": [ { "id": 1, "name": "English", "lang": "en", "langBcp": "en-US", "dir": "ltr", "newSourceCount": 12, "updatedSourceCount": 5, "sourceCount": 17 } ]}Empty
{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}